* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", Times, serif;
  /*background-color: #FFFAEB*/;
}

.cardHighlight {
  min-height: 100%;
}


h1,
h2,
h3 {
  margin: 0.5rem 0;
}
h1{
  font-size: 1.5rem;
}
h2{
  font-size: 1.2rem;
}
h3{
  font-size: 1rem;
}
a {
  text-decoration: none;
}

.row {
  display: flex;
  justify-content: space-between;
}

.col-1 {
  flex: 1;
}

.col-2 {
  flex: 2;
}

.block {
  background-color: #e0e0e0;
  padding: 1rem;
  margin: 0.5rem;
  border-radius: 0.5rem;
}

.row.center {
  align-items: center;
}


.mainBtn {
  background-color:#FFA409;
  border: none;
  color: #3F3A36;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.loginForm{
  width: 100vw;
     height: 100vh;
     display: flex;
     justify-content: center;
     align-items: center;
}

/* .hero {
  --hero-image: url('../images/bannerIngredients.jpg');
  --hero-image-height: 100%;
  max-height: var(--hero-image-height);
  position: relative;
  height: var(--hero-image-height);
  overflow: hidden;
  width: 100%;
}

.hero__image {
  background-image: var(--hero-image);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}

.hero__image-blurred-bg {
  background-image: var(--hero-image);
  background-position: center;
  background-size: cover;
  height: calc(100% + 40px);
  filter: blur(10px);
  left: -20px;
  position: absolute;
  top: -20px;
  width: calc(100% + 40px);
  z-index: -1;
} */
